#topMenu li:hover, #topMenu li.act {
	background-image: url('../img/topMenuArrow.gif');
/* 	background-position: center bottom; */
	background-repeat: no-repeat;
	background-attachement: fixed;
	color: #de4b17;	
}

#topMenu {
	margin-top: -6px;
	margin-bottom: 0;
	padding-top: 9px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	height: 30px;
}

#theMenuBottom {
	background-image: url('../img/theMenuBottom_bg.gif');
	height: 8px;
	margin-bottom: 6px;
	margin-top: -8px;
}

.news-latest-container {
    padding: 0;
    margin: 0;
}

.news-latest-item p {
    margin-bottom: 0;
    padding-bottom: 0;
}


hr {
	color: white;
	background-color: white;
	height: 1px;
	border: 0;
}

#bottom {
	font-size: 0.95em;
	padding-bottom: 50px;
}

#bottom ul {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 15px;
	margin-bottom: 0;
}